<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-install.css" type='text/css' />
<link rel="first" href="mailman-install.html" title='GNU mailman - installation Manual' />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="prev" href="node33.html" />
<link rel="parent" href="node31.html" />
<link rel="next" href="qmail-issues.html" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name='aesop' content='information' />
<title>6.3.3 Performance notes</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.3.2 integrating Sendmail and"
  href="node33.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6.3 using the Sendmail"
  href="node31.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.4 using the Qmail"
  href="qmail-issues.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node33.html">6.3.2 Integrating Sendmail and</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node31.html">6.3 Using the Sendmail</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="qmail-issues.html">6.4 Using the Qmail</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h3><a name="SECTION001633000000000000000">
6.3.3 Performance notes</a>
</h3>

<p>
One of the surest performance killers for Sendmail users is when Sendmail is
configured to synchronously verify the recipient's host via DNS.  If it does
this for messages posted to it from Mailman, you will get horrible
performance.  Since Mailman usually connects via <code>localhost</code>
(i.e. 127.0.0.1) to the SMTP port of Sendmail, you should be sure to configure
Sendmail to <strong>not</strong> do DNS verification synchronously for localhost
connections.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="6.3.2 integrating Sendmail and"
  href="node33.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="6.3 using the Sendmail"
  href="node31.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="6.4 using the Qmail"
  href="qmail-issues.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU Mailman - Installation Manual</td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node33.html">6.3.2 Integrating Sendmail and</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node31.html">6.3 Using the Sendmail</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="qmail-issues.html">6.4 Using the Qmail</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on August 26, 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
